RubyGems Navigation menu

travis 1.5.6.travis.296.4

CLI and Ruby client library for Travis CI

Versions:

  1. 1.9.2.travis.1254.9 - June 15, 2020 (192 KB)
  2. 1.9.2.travis.1236.9 - May 27, 2020 (192 KB)
  3. 1.9.2.travis.1224.9 - May 19, 2020 (192 KB)
  4. 1.9.1 - May 19, 2020 (194 KB)
  5. 1.9.1.travis.1223.9 - May 19, 2020 (192 KB)
  6. 1.5.6.travis.296.4 - October 03, 2013 (70 KB)
Show all versions (416 total)

Runtime Dependencies (11):

  • backports >= 0
  • faraday ~> 0.8.7
  • faraday_middleware ~> 0.9
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • netrc ~> 0.7
  • pry ~> 0.9
  • pusher-client >= 0.3.1, ~> 0.3
  • terminal-notifier >= 1.4.2
  • typhoeus ~> 0.6
  • Development Dependencies (3):

  • rack-test ~> 0.6
  • rspec ~> 2.12
  • sinatra ~> 1.3
  • Owners:

    Authors:

    • Konstantin Haase, Henrik Hodne, Peter Souter, Aaron Hill, Max Barnash, Mathias Meyer, Jacob Burkhart, Josh Kalderimis, Justin Lambert, Adam Lavin, Benjamin Manns, Mario Visic, Piotr Sarnacki, Raphaël Pinson, Tobias Wilken, Laurent Petit, Daniel Chatfield, Adrien Brault

    SHA 256 checksum:

    ceff0b597fa5b0c8468a1fd4e8c1a0a7575a7dd377a1157401f9fe0ced9289f1

    Total downloads 3,659,810

    For this version 1,080

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: